### Enumeration

# Gimp ConvertDitherType

unstable since: 3.0

#### Declaration

    enum Gimp.ConvertDitherType

#### Description [src]

Extracted from app/core/core-enums.h.

Available since: 3.0

#### Members

`GIMP_CONVERT_DITHER_NONE`

  GIMP_CONVERT_DITHER_NONE.

  - Value: `0`
  - Nickname: `none`
  - Available since: 3.0
`GIMP_CONVERT_DITHER_FS`

  GIMP_CONVERT_DITHER_FS.

  - Value: `1`
  - Nickname: `fs`
  - Available since: 3.0
`GIMP_CONVERT_DITHER_FS_LOWBLEED`

  GIMP_CONVERT_DITHER_FS_LOWBLEED.

  - Value: `2`
  - Nickname: `fs-lowbleed`
  - Available since: 3.0
`GIMP_CONVERT_DITHER_FIXED`

  GIMP_CONVERT_DITHER_FIXED.

  - Value: `3`
  - Nickname: `fixed`
  - Available since: 3.0